{
  "id": 3096593,
  "name": "William Picktorman, appellee, v. Subscribers to Automobile Underwriters of America, appellants",
  "name_abbreviation": "Picktorman v. Subscribers to Automobile Underwriters of America",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,183",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 544,
    "ocr_confidence": 0.497,
    "sha256": "da07b9adb19fd5ddd397a19ce21787ca92e606fdb823364ff0ba589c360ef689",
    "simhash": "1:d18a32fc10318ec8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Picktorman, appellee, v. Subscribers to Automobile Underwriters of America, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of thg court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Max Krauss, for appellants. Harold O. Mulks, for appellee."
    ],
    "corrections": "",
    "head_matter": "William Picktorman, appellee, v. Subscribers to Automobile Underwriters of America, appellants.\nGen. No. 28,183.\nAction for value of stolen automobile, based on insurance policy. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nMax Krauss, for appellants. Harold O. Mulks, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 654,
  "last_page_order": 654
}
